Bug 735031 - update applet's icon remains on the panel after running yum update
update applet's icon remains on the panel after running yum update
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
14
x86_64 Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-01 04:47 EDT by Vratislav Podzimek
Modified: 2012-08-16 09:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 09:23:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vratislav Podzimek 2011-09-01 04:47:11 EDT
Description of problem:
Same as in the bug #701126. The Update applet's icon remains on the panel after running yum update. When clicked, PackageKit tells 'All software is up to date...' and after clicking OK button icon still remains on the panel.

Version-Release number of selected component (if applicable):
gnome-packagekit-2.32.0-2.fc14.x86_64

How reproducible:
100%

Steps to Reproduce:
1. wait until some updates are available and update applet icon appears
2. run 'yum update' in terminal
3. click on the update applet's icon
  
Actual results:
icon remains on the panel

Expected results:
icon should disappear shortly after running 'yum update' or at least after clicking it
Comment 1 Vratislav Podzimek 2011-09-09 02:37:33 EDT
Works for me now with the new version of PackageKit.
Comment 2 Fedora End Of Life 2012-08-16 09:23:40 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.